/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Text/Iconv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Text/Iconv/Iconv.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Text/Iconv/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Iconv.3
